close all
clear
I=imread('cameraman_moon.jpg');       %读入cameraman图像，保存在矩阵I1中
I1=imread('cameraman.tif');             %读入moon图像，保存在矩阵I2中
I2=imsubtract(I,I1);                     %将两幅图像相加，保存在I中，
I3=imsubtract(I,50);
imshow(I);             
figure;imshow(I1);
figure;imshow(I2)
figure;imshow(I3)


